Select Page

Not fully compatible with Divi

Forum Forums Divi Product Support Divi Video Lightbox Module Not fully compatible with Divi

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #252
    opaldigital
    Participant

    Hi!

    Love this Divi Video Lightbox Module – it is easy to use and ‘Divi-style’.

    But now I get this message in the module:
    This third party module is not fully compatible with the latest version of the Divi Builder. You can still edit the module, but a preview will not be rendered in the builder. You can contact the developer of the module to encourage them to update it. Click here for more info.

    Are you going to update this video module or should I look for another video popup tool to use with Divi?

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.